Subject: Supported versions

Description: Hi!

* Which versions supports this plugins? (Kayako & SugarCRM versions.)
* Which versions SugarCRM REST API need?
http://sugarcrm_url/service/v2/rest.php
http://sugarcrm_url/service/v3/rest.php
http://sugarcrm_url/service/v4/rest.php

History

06/15/2014 04:58 am - Ruslan Savchyshyn

Can someone check this question?
07/31/2014 02:22 am - Anjali Sharma
- Status changed from New to Resolved

Greetings,

* Which versions supports this plugins? (Kayako & SugarCRM versions.)?

You can use latest build SugarCRM v1.5
Supported Versions:

Kayako Helpdesk : 4.64 and above
SugarCRM : 6.5.16

* Which versions SugarCRM REST API need?

Although every above version will work perfectly. However, its always good to use latest/Updated version i.e v4

Preferably use http://sugarcrm_url/service/v4/rest.php

Thanks and Regards,

Anjali Sharma

09/16/2014 10:32 pm - Kazuhiro Arao
Hi All !

Does the plugins compatible with SugarCRM Version 7 and above?

Thanks
Kenichi Fukaumi
